Intrusion Prevention

Subscribe.Me.Pro.Directory.Traversal

Description

It indicates a possible exploit of a directory traversal vulnerability in Subscribe Me Pro.
This flaw is due to a lack of proper sanitization of user-supplied input.

Affected Products

Subscribe Me Pro Subscribe Me Pro 2.44 .09P

Impact

Directory traversal.

Recommended Actions

Upgrade to the latest version of Subscribe Me Pro (2.050.01P or later), available from the Subscribe Me Pro Web site:
http://siteinteractive.com/subpro/

CVE References

CVE-2005-2952